Subject: WANTED: Info on applying fertilizers in bag for tree crops...

From: Rathindra Guha Pxxx <rguha>
Date: 15 May 1995 17:27:30 GMT

I would first like to thank you for taking the
time to read this article.

On behalf of an acquaintance of mine, I am seeking
some information on applying fertilzers in bag for
TREE crops in order to get the effect of slow
release of soluble nutrients such as Ammonia
Sulphate, Urea or Muriate of Potash.

More specifically, I am seeking information on bags
which should be
     a) semi-permeable in nature for the
	nutrients to come out and,
     b) which should be bio-degradeble over a
	period of six to twelve months under the
	following conditions:

	* humid tropic with heavy stormy rain,
	* day temperature 30-35 degree Celcius,
	* night temperatures 26-30 degree Celcius,
	* Rainfall generally 10cm - 30cm per month for 
	  all twelve months.

Any information is greatly appreciated. If you
need further infomation, please contact

	Dr. M. M. Guha
	Agricultural Research & Advisory (Sdn) Bhd [ARAB],
	3 1/2 miles, Kajang / Serdang Rd,
	43000 Kajang, Selangor D.E. ,
	West Malaysia
	Tel# : (6)-(03)-8368490
	Fax# : (6)-(03)-8368491
	EMail: [email-masked]

directly. I would also appreciate if you could
send all replies to the above email address.

sincerely
Rathindra Guha